_id: 2UfXNP2OFWDUne7J
name: Bloodthirsty (Any weapon)
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>When you crit with a natural 20 using this weapon, you deal crit damage
      instead of normal damage if you hit with this weapon again during your
      next turn.</p>

      <p>Quirk: Has taste for red meat.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: other
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: null
  maxQuantity:
    type: Number
    label: Max Uses
    value: null
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 1
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: melee
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!2UfXNP2OFWDUne7J'

